<div class="mobdetail">
  <h1 style="color: midnightblue">Camera Details</h1>
  <div *ngIf = "camera">
    <div class="container" style="width: 400px; text-align: center;">
      <h2 style="color: darkmagenta">{{camera.name}}</h2>
      <div class="card">
        <div class="card-body">
          <img [src]="camera.url"/>
          <h3>Price: {{camera.price | currency:'Rs.'}}</h3>
          <h6>Camers: {{camera.resolution}}</h6>
          <h6>Display: {{camera.screen}} inch</h6>
        </div>
      </div>
    </div>
  </div>
</div>
